@import './medias';

$color-primary: #222831;
$color-secondary: #393e46;
$color-accent1: #00adb5;
$color-accent2: #f4be2e;
$color-white: #eeeeee;
$color-warn: #752929;
$color-warn-light: #ac2929;

$color-text: $color-white;
$color-border: #4e5a6d;

$padding: 1rem;
$margin: 1rem;

$border-radius: 5px;

$cubic-bezier: cubic-bezier(0.5, 0, 0, 1);

$main-nav-width-gtsm: 70px;
$main-nav-width-ltsm: 55px;

$main-header-height-gtsm: 70px;
$main-header-height-ltsm: 50px;

$ghost-color1: rgba(
  $color: #616364,
  $alpha: 0.8,
);
$ghost-color2: rgba(
  $color: #868383f1,
  $alpha: 1,
);

// $max-width: 935px;
$max-width: 1050px;
